#!/bin/sh
set -o errexit
set -o nounset

cd /app/gso
PYTHONPATH=.. python main.py db upgrade heads

# Start the FastAPI application
cd /app
python -m uvicorn "gso.main:app" --host "0.0.0.0" --port 8080
